[package]
name = "gamenite-gui"
description = "A GUI for building board game graphs, useful on its own and as an example for `gamenite`"
version = "0.1.0"
edition = "2021"
license = "GPL-3.0-or-later"
homepage = "https://git.danejohnson.org/dane/gamenite"
repository = "https://git.danejohnson.org/dane/gamenite"
readme = "README.md"

[dependencies]
gamenite = { path = "../", version = "0.1.0" }
eframe = "0.18.0"
rfd = "0.8.2"
image = "0.24.2"
